/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*.primary-color{
	color: #e4002b!important;
}
.custom-background{
	  background: #f2f2f2;
    padding-top: 50px;
		padding-bottom: 30px;
}
.rent-per-week.ind-price span{
	font-weight: 300;
}

.dark p.property-address{
	     color: #1a1a1a;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
}

.dark p.property-suburb{
	color: #fff;
    font-weight: bold;
    font-size: 15px;
    margin-top: 0;
}

.dark p.property-insight{
	  color: #fff;
    font-size: 14px;
	padding-left: 20px;
}

p.property-insight .qty-prop{
	margin-right: 10px;
	    position: relative;
    top: 1px;
    font-weight: bold;
}

.availability-rental{
	color: #e4002b;
	font-weight: bold;
	text-transform: uppercase;
}

.nav-right li.current-dropdown:last-child>.nav-dropdown, .nav-right li.has-dropdown:hover:last-child>.nav-dropdown{
	border: none;
}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 1px solid #ececec;
    margin: 0 10px;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    font-weight: bold;
}

.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
    border-bottom-color: #585858;
}


.ew-sales .banner h4{
    font-weight: bold;
}

.ew-sales .banner h3{
    font-size: 14px;
    color: #000000;
}
.padding-right{
	padding-right: 80px;
}
.rent-per-week.ind-price{
	
    display: inline-block;
    padding: 3px 10px;
    border-radius: 5px;
		margin-top:70px;
	  font-size:22px;
}

.single-property-heading{
	margin-bottom: 25px;
}

.content-preview p {
	text-align: justify
}
.primary-bg{
	color: #e4002b!important;
}

.font-900{
	font-weight:900!important;
}

.font-700{
	font-weight: 700!important;
}

.font-600{
	font-weight: 600!important;
}

.font-500{
	font-weight: 500!important;
}
.footer-1, .footer-2{
	border: none!important;
}

.footer-1 .widget-title,
.footer-1 .is-divider{
	display: none!important;
}

.widget-padding{
	padding-top:118px;
}

.footer-1 p{
	color: #1a1a1a
}

.padding-bottom-0{
	padding-bottom: 0!important;
}

.copyright-footer{
	font-size: 12px;
	padding-top:50px;
}

.footer-form{
	  background: #e4002b;
    padding: 24px;
    color: #fff;
    border-radius: 5px;
		margin-top:-120px;
}
.font-30{
	font-size:30px;
}

.footer-form.contact-us{
	margin-top:0;
}

.footer-form h5{
	  color: #fff;
    font-weight: 600;
    text-align: center;
    font-size: 28px;
}

.footer-form .wpcf7-submit{
	width: 100%;
}

.footer-form .wpcf7-spinner {
    position: absolute;
    bottom: 9px;
    right: 40%;
}

.footer-form input::placeholder,
.footer-form textarea::placeholder{
  color: #111;
  font-size: 14px;
}

#rental-listings .badge-inner {
	background-color: #000000;
	padding: 10px;
}

#rental-listings .qty-prop,
.rental-single .qty-prop{
		font-size: 16px;
    margin-right: 15px;
    margin-left: 5px;
    line-height: 1;
}

.mb-20px{
	margin-bottom: 20px!important;
}

#rental-listings .post-title {
		margin-bottom: 10px;
    font-size: 16px;
    line-height: 1;
	
}

#rental-listings .icon-map-pin-fill {
		margin-right: 2px;
    font-size: 17px;
    position: relative;
    top: 2px;
}

#rental-listings .qty-rental {
	margin-bottom: 10px
}

#rental-listings{
	padding-top: 30px;
}

#rental-listings .rent-per-week,
.rental-single .rent-per-week{
	  font-weight: 600;
    margin-bottom: 10px;
}
.agent-data p {
	margin-bottom: 5px;
}
.agent-data h5{
	margin-bottom: 20px;
}
.button.open-video{
		background-color: #e4002b;
		color: #fff;
}

.footer-form.maintenance-request h5{
		color: #666666d9;
    font-weight: 600;
    text-align: left;
    font-size: 14px;
    text-transform: uppercase;
		margin-bottom: 15px;
}

.footer-form.maintenance-request{
	    background: #f7f7f7;
}

.maintenance-request p.lb {
		color: #777;
    font-size: 12px;
    font-weight: bold;
		margin-bottom: 5px;
}

.maintenance-request input[type="file"]{
	color: #777;
	font-size: 12px;
}
.maintenance-request label{
	color: #777;
}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	box-shadow: none;
}

.additional-info p {
	margin-bottom: 10px
}

.agent-single{
	margin-bottom: 15px;
}

.agent-data h2{
	margin-top:20px;
	margin-bottom: 50px;
}
.agent-data {
	margin-bottom: 50px;
	box-shadow: 0 0 3px #ddd;
	margin-top: 50px;
	padding-top: 15px;
	background: #f2f2f2;
}*/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
	/*.qty-rental img{
		width: 24px!important;
	}
	
	#rental-listings .qty-prop{
		font-size: 14px;
	}
	
	.custom-background h2{
		font-size: 18px;
	}
	.rental-single .qty-prop {
    font-size: 14px;
    margin-right: 10px;
    margin-left: 3px;
	}
	.rental-single .qty-prop.qty-land{
		display: block;
    margin-left: 0;
    margin-top: 15px;
	}
	
	.rental-single .rent-per-week{
		margin-top: 0px;
    font-size: 16px;
    padding: 0;
	}
	.custom-background .button.primary:not(.is-link){
		width: 100%;
	}
	
	.custom-background{
		padding-bottom: 10px;
	}
	.padding-right{
		padding-right:15px;
	}
	
	.content-preview p{
		text-align: left;
	}
	
	.agent-data{
		margin-top:10px;
	}
	
	.iframe-youtube{
		height: 260px;
	}
	.footer-1, .footer-2 {
    border: none !important;
    font-size: 0.9rem;
	}
	.content-preview, .content-preview p, .additional-info p {
		font-size: 0.9rem;
	}
	
	.banner h2 {
    font-size: 2.2em;
	}
*/
}

@media only screen and (max-width: 849px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
/*	.widget-padding{
			padding-top: 0
	}
	
	.footer-form{
			margin-top:0px;
	}*/


}



